package m05bObjects;

/*
  Objeto utilizado para la impresión del CTK 
     Fecha de Creacion: 02-11-2005
 */
public class m05bCTK implements java.io.Serializable{

  private String[][]     ctk_elem   = new String[19][8];
  
  public String getCTK_elem(int row, int col) {
  		return ctk_elem[row][col];
  } 
  public void setCTK_elem(String n, int row, int col) {
  		ctk_elem[row][col] = n;
  }
  
 }